@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;800&display=swap');

body, .smooth-container { scroll-behavior: smooth }

header{
    position: absolute;
    z-index: 100;
    width: 100%;
}

header .logo{
    color: #fff;
}

header a{
    text-decoration: none;
    color: #fff;
    transition: all ease .2s;
}

header a:hover{
    color: rgb(255, 170, 0);
}

#home-hero .wrapper{
    position: relative;
    z-index: 1;
    height: 600px;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: rgba(3, 18, 93, 0.7) 0px 0px 10px;
}

#home-hero .wrapper .layer-black{
    height: 100%;
    width: 100%;
    background: rgba(3, 18, 93, 0.7);
    position: absolute;
}

#home-hero .wrapper .content{
    padding-top: 15%;
    z-index: 2;
    position: inherit;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#home-hero .wrapper .content .caption {
    color: #fff;
}

#home-hero .wrapper .content *, *:before, *:after {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
  
  
.mouse_scroll {
    display: block;
    margin: 0 auto;
    width: 24px;
    height: 100px;
    transform: scale(.8);
}
  
  
.m_scroll_arrows
{
    display: block;
    width: 5px;
    height: 5px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
        
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    margin: 0 0 3px 4px;

    width: 16px;
    height: 16px;
}
  
  
.unu
{
    margin-top: 1px;
}
  
.unu, .doi, .trei
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;

}
  
.unu
{
    -webkit-animation-delay: .1s;
    -moz-animation-delay: .1s;
    -webkit-animation-direction: alternate;

    animation-direction: alternate;
    animation-delay: alternate;
}
  
.doi
{
    -webkit-animation-delay: .2s;
    -moz-animation-delay: .2s;
    -webkit-animation-direction: alternate;

    animation-delay: .2s;
    animation-direction: alternate;

    margin-top: -6px;
}
  
.trei
{
    -webkit-animation-delay: .3s;
    -moz-animation-delay: .3s;
    -webkit-animation-direction: alternate;

    animation-delay: .3s;
    animation-direction: alternate;


    margin-top: -6px;
}
  
.mouse {
    height: 42px;
    width: 24px;
    border-radius: 14px;
    transform: none;
    border: 2px solid white;
    top: 170px;
}
  
.wheel {
    height: 5px;
    width: 2px;
    display: block;
    margin: 5px auto;
    background: white;
    position: relative;
    
    height: 4px;
    width: 4px;
    border: 2px solid #fff;
    -webkit-border-radius: 8px;
            border-radius: 8px;
}
  
.wheel {
    -webkit-animation: mouse-wheel 0.6s linear infinite;
    -moz-animation: mouse-wheel 0.6s linear infinite;
    animation: mouse-wheel 0.6s linear infinite;
}
  
@-webkit-keyframes mouse-wheel{
    0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
}
}
@-moz-keyframes mouse-wheel {
0% { top: 1px; }
25% { top: 2px; }
50% { top: 3px;}
75% { top: 2px;}
100% { top: 1px;}
}
@-o-keyframes mouse-wheel {

    0% { top: 1px; }
25% { top: 2px; }
50% { top: 3px;}
75% { top: 2px;}
100% { top: 1px;}
}
@keyframes mouse-wheel {

    0% { top: 1px; }
25% { top: 2px; }
50% { top: 3px;}
75% { top: 2px;}
100% { top: 1px;}
}

@-webkit-keyframes mouse-scroll {

0%   { opacity: 0;}
50%  { opacity: .5;}
100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

0%   { opacity: 0; }
50%  { opacity: .5; }
100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

0%   { opacity: 0; }
50%  { opacity: .5; }
100% { opacity: 1; }
}
@keyframes mouse-scroll {

0%   { opacity: 0; }
50%  { opacity: .5; }
100% { opacity: 1; }
}


section#about{
    width: 100%;
    font-weight: normal;
}

section#packages {
    position: relative;
    margin-top: -10%;
    /* padding: 100px 0; */
    /* background: linear-gradient(to right, #0062E6, #33AEFF); */
}

#packages .container{
    padding-top: 10% !important;
}

#packages .section-title{
    color: #fff;
}

#packages .bg-graphic{
    background: rgb(0, 123, 255);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    border-radius: 0 0 0 100%;
  }
  
  #packages .card {
    border: none;
    border-radius: 1rem;
    transition: all 0.2s;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
  }
  
  #packages hr {
    margin: 1.5rem 0;
  }
  
  #packages .card-title {
    margin: 0.5rem 0;
    font-size: 0.9rem;
    letter-spacing: .1rem;
    font-weight: bold;
  }
  
  #packages .card-price {
    font-size: 3rem;
    margin: 0;
  }
  
  #packages .card-price .period {
    font-size: 0.8rem;
  }
  
  #packages ul li {
    margin-bottom: 1rem;
  }
  
  #packages .text-muted {
    opacity: 0.7;
  }
  
  #packages .btn {
    font-size: 80%;
    border-radius: 5rem;
    letter-spacing: .1rem;
    font-weight: bold;
    padding: 1rem;
    opacity: 0.7;
    transition: all 0.2s;
  }
  
  /* Hover Effects on Card */
  
  @media (min-width: 992px) {
    #packages .card:hover {
      margin-top: -.25rem;
      margin-bottom: .25rem;
      box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
    }
  
    #packages .card:hover .btn {
      opacity: 1;
    }
  }


section#about{
    width: 100%;
}

.img-cover{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.img-contain{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.parallax{
    background-attachment: fixed;
}

#trainers .item{
    position: relative;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    transition: all ease .2s;
}

#trainers .item .desc{
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    bottom: 0;
    z-index: 2;
    width: 100%;
    transform: translateY(100%);
    color: #fff;
    transition: all ease .2s;
}

#trainers .item:hover{
    box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 6px;
}

#trainers .item:hover .desc{
    transform: translateY(0%);
}

#contact-us{
    width: 100%;
}

#contact-us .bg-graphic{
    background: #eee;
    border-radius: 100% 100% 0 0;
    width: 100%;
    height: 40px;
}

#contact-us .content{
    background: #eee;
    width: 100%;
    padding: 30px 0;
}

#footer{
    background: #ddd;
    width: 100%;
    padding: 10px;
    color: #888;
}